<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: BleedingIndicatorDropData Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('db/d3e/class_bleeding_indicator_drop_data.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">BleedingIndicatorDropData Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a6ccf0cd27b6e48c98c6c654291ed8f4a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a6ccf0cd27b6e48c98c6c654291ed8f4a">BleedingIndicatorDropData</a> (ImageWidget image, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> severity)</td></tr>
<tr class="separator:a6ccf0cd27b6e48c98c6c654291ed8f4a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6b4d967b99089bf259a3c235df84bfc0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a6b4d967b99089bf259a3c235df84bfc0">~BleedingIndicatorDropData</a> ()</td></tr>
<tr class="separator:a6b4d967b99089bf259a3c235df84bfc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6ebbf753cafe9f5cd1c8ed5f061dcea5"><td class="memItemLeft" align="right" valign="top">protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a6ebbf753cafe9f5cd1c8ed5f061dcea5">InitImageScale</a> ()</td></tr>
<tr class="separator:a6ebbf753cafe9f5cd1c8ed5f061dcea5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acfc7e2b03ba62f5589da46ea5f6e8dad"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#acfc7e2b03ba62f5589da46ea5f6e8dad">ScatterPosition</a> (<a class="el" href="../../d7/dfc/classvector.html">vector</a> pos)</td></tr>
<tr class="separator:acfc7e2b03ba62f5589da46ea5f6e8dad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2e1409b5c2b8bf658cfde2e8d053a01b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a2e1409b5c2b8bf658cfde2e8d053a01b">StartDrop</a> ()</td></tr>
<tr class="separator:a2e1409b5c2b8bf658cfde2e8d053a01b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe9c6bc31e3af503ba36ba1b7c767c43"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#abe9c6bc31e3af503ba36ba1b7c767c43">StopDrop</a> ()</td></tr>
<tr class="separator:abe9c6bc31e3af503ba36ba1b7c767c43"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aadeb1e4d9a05027581a80d0b18ff6692"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aadeb1e4d9a05027581a80d0b18ff6692">SetBasePosition</a> (<a class="el" href="../../d7/dfc/classvector.html">vector</a> pos)</td></tr>
<tr class="separator:aadeb1e4d9a05027581a80d0b18ff6692"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8c025c3087269e980e7e3be650e83f7"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aa8c025c3087269e980e7e3be650e83f7">IsRunning</a> ()</td></tr>
<tr class="separator:aa8c025c3087269e980e7e3be650e83f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a919b9a108d2094c59943f793fe0d3232"><td class="memItemLeft" align="right" valign="top">ImageWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a919b9a108d2094c59943f793fe0d3232">GetImage</a> ()</td></tr>
<tr class="separator:a919b9a108d2094c59943f793fe0d3232"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae7892d204f4008b84872252819818164"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ae7892d204f4008b84872252819818164">AdjustColorSaturation</a> ()</td></tr>
<tr class="separator:ae7892d204f4008b84872252819818164"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac6132ea18d075fcfdc114af73543fb58"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ac6132ea18d075fcfdc114af73543fb58">UpdateAlpha</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> progress, <a class="el" href="../../d4/dc3/classfloat.html">float</a> progressFade)</td></tr>
<tr class="separator:ac6132ea18d075fcfdc114af73543fb58"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af08e8cbae3f91d8d4d37e5463234dc9b"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#af08e8cbae3f91d8d4d37e5463234dc9b">UpdateTransform</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> progress, <a class="el" href="../../d4/dc3/classfloat.html">float</a> progressFade)</td></tr>
<tr class="memdesc:af08e8cbae3f91d8d4d37e5463234dc9b"><td class="mdescLeft">&#160;</td><td class="mdescRight">scaling and transformation  <a href="../../db/d3e/class_bleeding_indicator_drop_data.html#af08e8cbae3f91d8d4d37e5463234dc9b">More...</a><br /></td></tr>
<tr class="separator:af08e8cbae3f91d8d4d37e5463234dc9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7616e44b395a4c4c0f61382793d95dd6"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a7616e44b395a4c4c0f61382793d95dd6">Update</a> (<a class="el" href="../../d4/dc3/classfloat.html">float</a> timeSlice)</td></tr>
<tr class="separator:a7616e44b395a4c4c0f61382793d95dd6"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a81ca88077aabec73040f767d922ec0ff"><td class="memItemLeft" align="right" valign="top">protected ImageWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a81ca88077aabec73040f767d922ec0ff">m_Widget</a></td></tr>
<tr class="separator:a81ca88077aabec73040f767d922ec0ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2d326ddd12f2a4966398b3e9927f47a"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ad2d326ddd12f2a4966398b3e9927f47a">m_Severity</a></td></tr>
<tr class="separator:ad2d326ddd12f2a4966398b3e9927f47a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a27961bc14b3e024e8a019199933a9384"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a27961bc14b3e024e8a019199933a9384">m_TimeTotal</a></td></tr>
<tr class="separator:a27961bc14b3e024e8a019199933a9384"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0e8e52fa0a2ee73f1dc4fcb8628a273b"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a0e8e52fa0a2ee73f1dc4fcb8628a273b">m_ProgressBreakpointTime</a></td></tr>
<tr class="separator:a0e8e52fa0a2ee73f1dc4fcb8628a273b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a40e5f34d846ea6918c9cbcf15a9e601d"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a40e5f34d846ea6918c9cbcf15a9e601d">m_ProgressFadingDuration</a></td></tr>
<tr class="separator:a40e5f34d846ea6918c9cbcf15a9e601d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a778ddc019d5570068aae7d4d762387c8"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a778ddc019d5570068aae7d4d762387c8">m_ProgressBreakpoint</a></td></tr>
<tr class="separator:a778ddc019d5570068aae7d4d762387c8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb3b2bcd130b0e519a9dc2655bfe3460"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#acb3b2bcd130b0e519a9dc2655bfe3460">m_Duration</a></td></tr>
<tr class="separator:acb3b2bcd130b0e519a9dc2655bfe3460"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac7d03f7680be2a8993bd567edadeb5c1"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ac7d03f7680be2a8993bd567edadeb5c1">m_SpeedCoef</a></td></tr>
<tr class="separator:ac7d03f7680be2a8993bd567edadeb5c1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6738655bce5ef23a2df47d1f4bfd8a66"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a6738655bce5ef23a2df47d1f4bfd8a66">m_ScatterPx</a></td></tr>
<tr class="separator:a6738655bce5ef23a2df47d1f4bfd8a66"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa0aee85e63260f1aa80f8b9ca81fb1ff"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aa0aee85e63260f1aa80f8b9ca81fb1ff">m_SlideDistance</a></td></tr>
<tr class="separator:aa0aee85e63260f1aa80f8b9ca81fb1ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a140e21a6cc21ba0f143d07352fcb8bbd"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a140e21a6cc21ba0f143d07352fcb8bbd">m_ColorAlphaStart</a></td></tr>
<tr class="separator:a140e21a6cc21ba0f143d07352fcb8bbd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a12404aa5badad1c0bb76d16051c94075"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a12404aa5badad1c0bb76d16051c94075">m_ColorAlphaEnd</a></td></tr>
<tr class="separator:a12404aa5badad1c0bb76d16051c94075"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1d511266ae4402ff68536a87c350d1e0"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a1d511266ae4402ff68536a87c350d1e0">m_ColorAlphaCurrent</a></td></tr>
<tr class="separator:a1d511266ae4402ff68536a87c350d1e0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f3905bdb01cd99b86f0649d0f2201ea"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a1f3905bdb01cd99b86f0649d0f2201ea">m_ImageBaseSizeX</a></td></tr>
<tr class="separator:a1f3905bdb01cd99b86f0649d0f2201ea"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4b0b8b01376fadb000c982a391e233ad"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a4b0b8b01376fadb000c982a391e233ad">m_ImageBaseSizeY</a></td></tr>
<tr class="separator:a4b0b8b01376fadb000c982a391e233ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af726e45d49060e20f7cd6ec4bb4fcc5b"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#af726e45d49060e20f7cd6ec4bb4fcc5b">m_ImageStartingSizeX</a></td></tr>
<tr class="separator:af726e45d49060e20f7cd6ec4bb4fcc5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1ae16da296f0869997c5560b4903f868"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a1ae16da296f0869997c5560b4903f868">m_ImageStartingSizeY</a></td></tr>
<tr class="separator:a1ae16da296f0869997c5560b4903f868"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:add9ccbebd3c2eeef732b5f4652f699df"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#add9ccbebd3c2eeef732b5f4652f699df">m_ImageEndSizeX</a></td></tr>
<tr class="separator:add9ccbebd3c2eeef732b5f4652f699df"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4575336f0c185332c4888c38b9f1b879"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a4575336f0c185332c4888c38b9f1b879">m_ImageEndSizeY</a></td></tr>
<tr class="separator:a4575336f0c185332c4888c38b9f1b879"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a90c666777cf539c1e50b0da9993358e1"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a90c666777cf539c1e50b0da9993358e1">m_ImageMaxSizeX</a></td></tr>
<tr class="separator:a90c666777cf539c1e50b0da9993358e1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6fcfa5d6754b0e46dc41055e523df7fa"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a6fcfa5d6754b0e46dc41055e523df7fa">m_ImageMaxSizeY</a></td></tr>
<tr class="separator:a6fcfa5d6754b0e46dc41055e523df7fa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a200bc21dfde294acdcee57e10abcea24"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a200bc21dfde294acdcee57e10abcea24">m_ImageBaseRotation</a></td></tr>
<tr class="separator:a200bc21dfde294acdcee57e10abcea24"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0d16ee78e01d2bbc5b866aca15b8b04"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ae0d16ee78e01d2bbc5b866aca15b8b04">m_IsRunning</a></td></tr>
<tr class="separator:ae0d16ee78e01d2bbc5b866aca15b8b04"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aafcc9132b4262eb010df6b24698f5ab4"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d7/dfc/classvector.html">vector</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aafcc9132b4262eb010df6b24698f5ab4">m_BasePosition</a></td></tr>
<tr class="separator:aafcc9132b4262eb010df6b24698f5ab4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5fe6fbb891ca210bba371e5c348b3a12"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a5fe6fbb891ca210bba371e5c348b3a12">m_ScreenSizeX</a></td></tr>
<tr class="separator:a5fe6fbb891ca210bba371e5c348b3a12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa2ceea2ada503ac35fa04961344e4690"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aa2ceea2ada503ac35fa04961344e4690">m_ScreenSizeY</a></td></tr>
<tr class="separator:aa2ceea2ada503ac35fa04961344e4690"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a133667a59200c40e9635a1008204d1bb"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a133667a59200c40e9635a1008204d1bb">m_PosX</a></td></tr>
<tr class="separator:a133667a59200c40e9635a1008204d1bb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a079f003749269bfe2dd76478d54fb1a8"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a079f003749269bfe2dd76478d54fb1a8">m_PosY</a></td></tr>
<tr class="separator:a079f003749269bfe2dd76478d54fb1a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad68e8ef8ab4c37599cbbbbfb19d0c42a"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#ad68e8ef8ab4c37599cbbbbfb19d0c42a">m_StartSizeCoef</a></td></tr>
<tr class="separator:ad68e8ef8ab4c37599cbbbbfb19d0c42a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7d81c75d4fe1b4f8d72f3f4fd005ccf1"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a7d81c75d4fe1b4f8d72f3f4fd005ccf1">m_EndSizeCoef</a></td></tr>
<tr class="separator:a7d81c75d4fe1b4f8d72f3f4fd005ccf1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8d7258c49fd2bd48e5780839a8603172"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#a8d7258c49fd2bd48e5780839a8603172">m_RandomSizeMin</a></td></tr>
<tr class="separator:a8d7258c49fd2bd48e5780839a8603172"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aba60b3c002cfcc946e39d06cdd1eb892"><td class="memItemLeft" align="right" valign="top">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html#aba60b3c002cfcc946e39d06cdd1eb892">m_RandomSizeMax</a></td></tr>
<tr class="separator:aba60b3c002cfcc946e39d06cdd1eb892"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00002">2</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a6ccf0cd27b6e48c98c6c654291ed8f4a" name="a6ccf0cd27b6e48c98c6c654291ed8f4a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6ccf0cd27b6e48c98c6c654291ed8f4a">&#9670;&#160;</a></span>BleedingIndicatorDropData()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::BleedingIndicatorDropData </td>
          <td>(</td>
          <td class="paramtype">ImageWidget&#160;</td>
          <td class="paramname"><em>image</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>severity</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00039">39</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a6b4d967b99089bf259a3c235df84bfc0" name="a6b4d967b99089bf259a3c235df84bfc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6b4d967b99089bf259a3c235df84bfc0">&#9670;&#160;</a></span>~BleedingIndicatorDropData()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::~BleedingIndicatorDropData </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00122">122</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="ae7892d204f4008b84872252819818164" name="ae7892d204f4008b84872252819818164"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae7892d204f4008b84872252819818164">&#9670;&#160;</a></span>AdjustColorSaturation()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::AdjustColorSaturation </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00199">199</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a919b9a108d2094c59943f793fe0d3232" name="a919b9a108d2094c59943f793fe0d3232"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a919b9a108d2094c59943f793fe0d3232">&#9670;&#160;</a></span>GetImage()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ImageWidget BleedingIndicatorDropData::GetImage </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00194">194</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a6ebbf753cafe9f5cd1c8ed5f061dcea5" name="a6ebbf753cafe9f5cd1c8ed5f061dcea5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6ebbf753cafe9f5cd1c8ed5f061dcea5">&#9670;&#160;</a></span>InitImageScale()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected void BleedingIndicatorDropData::InitImageScale </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00126">126</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="aa8c025c3087269e980e7e3be650e83f7" name="aa8c025c3087269e980e7e3be650e83f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8c025c3087269e980e7e3be650e83f7">&#9670;&#160;</a></span>IsRunning()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> BleedingIndicatorDropData::IsRunning </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00189">189</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="acfc7e2b03ba62f5589da46ea5f6e8dad" name="acfc7e2b03ba62f5589da46ea5f6e8dad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acfc7e2b03ba62f5589da46ea5f6e8dad">&#9670;&#160;</a></span>ScatterPosition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::ScatterPosition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d7/dfc/classvector.html">vector</a>&#160;</td>
          <td class="paramname"><em>pos</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00137">137</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="aadeb1e4d9a05027581a80d0b18ff6692" name="aadeb1e4d9a05027581a80d0b18ff6692"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aadeb1e4d9a05027581a80d0b18ff6692">&#9670;&#160;</a></span>SetBasePosition()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::SetBasePosition </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d7/dfc/classvector.html">vector</a>&#160;</td>
          <td class="paramname"><em>pos</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00182">182</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a2e1409b5c2b8bf658cfde2e8d053a01b" name="a2e1409b5c2b8bf658cfde2e8d053a01b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2e1409b5c2b8bf658cfde2e8d053a01b">&#9670;&#160;</a></span>StartDrop()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::StartDrop </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00154">154</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="abe9c6bc31e3af503ba36ba1b7c767c43" name="abe9c6bc31e3af503ba36ba1b7c767c43"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe9c6bc31e3af503ba36ba1b7c767c43">&#9670;&#160;</a></span>StopDrop()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::StopDrop </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00175">175</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a7616e44b395a4c4c0f61382793d95dd6" name="a7616e44b395a4c4c0f61382793d95dd6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7616e44b395a4c4c0f61382793d95dd6">&#9670;&#160;</a></span>Update()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::Update </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>timeSlice</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00271">271</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="ac6132ea18d075fcfdc114af73543fb58" name="ac6132ea18d075fcfdc114af73543fb58"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac6132ea18d075fcfdc114af73543fb58">&#9670;&#160;</a></span>UpdateAlpha()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::UpdateAlpha </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>progress</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>progressFade</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00237">237</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="af08e8cbae3f91d8d4d37e5463234dc9b" name="af08e8cbae3f91d8d4d37e5463234dc9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af08e8cbae3f91d8d4d37e5463234dc9b">&#9670;&#160;</a></span>UpdateTransform()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void BleedingIndicatorDropData::UpdateTransform </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>progress</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td>
          <td class="paramname"><em>progressFade</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>scaling and transformation </p>

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00252">252</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="aafcc9132b4262eb010df6b24698f5ab4" name="aafcc9132b4262eb010df6b24698f5ab4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aafcc9132b4262eb010df6b24698f5ab4">&#9670;&#160;</a></span>m_BasePosition</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d7/dfc/classvector.html">vector</a> BleedingIndicatorDropData::m_BasePosition</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00029">29</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a1d511266ae4402ff68536a87c350d1e0" name="a1d511266ae4402ff68536a87c350d1e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1d511266ae4402ff68536a87c350d1e0">&#9670;&#160;</a></span>m_ColorAlphaCurrent</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ColorAlphaCurrent</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00017">17</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a12404aa5badad1c0bb76d16051c94075" name="a12404aa5badad1c0bb76d16051c94075"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a12404aa5badad1c0bb76d16051c94075">&#9670;&#160;</a></span>m_ColorAlphaEnd</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ColorAlphaEnd</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00016">16</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a140e21a6cc21ba0f143d07352fcb8bbd" name="a140e21a6cc21ba0f143d07352fcb8bbd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a140e21a6cc21ba0f143d07352fcb8bbd">&#9670;&#160;</a></span>m_ColorAlphaStart</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ColorAlphaStart</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00015">15</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="acb3b2bcd130b0e519a9dc2655bfe3460" name="acb3b2bcd130b0e519a9dc2655bfe3460"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb3b2bcd130b0e519a9dc2655bfe3460">&#9670;&#160;</a></span>m_Duration</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_Duration</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00010">10</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a7d81c75d4fe1b4f8d72f3f4fd005ccf1" name="a7d81c75d4fe1b4f8d72f3f4fd005ccf1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7d81c75d4fe1b4f8d72f3f4fd005ccf1">&#9670;&#160;</a></span>m_EndSizeCoef</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_EndSizeCoef</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00034">34</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a200bc21dfde294acdcee57e10abcea24" name="a200bc21dfde294acdcee57e10abcea24"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a200bc21dfde294acdcee57e10abcea24">&#9670;&#160;</a></span>m_ImageBaseRotation</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageBaseRotation</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00027">27</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a1f3905bdb01cd99b86f0649d0f2201ea" name="a1f3905bdb01cd99b86f0649d0f2201ea"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1f3905bdb01cd99b86f0649d0f2201ea">&#9670;&#160;</a></span>m_ImageBaseSizeX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageBaseSizeX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00019">19</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a4b0b8b01376fadb000c982a391e233ad" name="a4b0b8b01376fadb000c982a391e233ad"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4b0b8b01376fadb000c982a391e233ad">&#9670;&#160;</a></span>m_ImageBaseSizeY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageBaseSizeY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00020">20</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="add9ccbebd3c2eeef732b5f4652f699df" name="add9ccbebd3c2eeef732b5f4652f699df"></a>
<h2 class="memtitle"><span class="permalink"><a href="#add9ccbebd3c2eeef732b5f4652f699df">&#9670;&#160;</a></span>m_ImageEndSizeX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageEndSizeX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00023">23</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a4575336f0c185332c4888c38b9f1b879" name="a4575336f0c185332c4888c38b9f1b879"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4575336f0c185332c4888c38b9f1b879">&#9670;&#160;</a></span>m_ImageEndSizeY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageEndSizeY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00024">24</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a90c666777cf539c1e50b0da9993358e1" name="a90c666777cf539c1e50b0da9993358e1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a90c666777cf539c1e50b0da9993358e1">&#9670;&#160;</a></span>m_ImageMaxSizeX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageMaxSizeX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00025">25</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a6fcfa5d6754b0e46dc41055e523df7fa" name="a6fcfa5d6754b0e46dc41055e523df7fa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6fcfa5d6754b0e46dc41055e523df7fa">&#9670;&#160;</a></span>m_ImageMaxSizeY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageMaxSizeY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00026">26</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="af726e45d49060e20f7cd6ec4bb4fcc5b" name="af726e45d49060e20f7cd6ec4bb4fcc5b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af726e45d49060e20f7cd6ec4bb4fcc5b">&#9670;&#160;</a></span>m_ImageStartingSizeX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageStartingSizeX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00021">21</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a1ae16da296f0869997c5560b4903f868" name="a1ae16da296f0869997c5560b4903f868"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1ae16da296f0869997c5560b4903f868">&#9670;&#160;</a></span>m_ImageStartingSizeY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ImageStartingSizeY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00022">22</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="ae0d16ee78e01d2bbc5b866aca15b8b04" name="ae0d16ee78e01d2bbc5b866aca15b8b04"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae0d16ee78e01d2bbc5b866aca15b8b04">&#9670;&#160;</a></span>m_IsRunning</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d9/db9/classbool.html">bool</a> BleedingIndicatorDropData::m_IsRunning</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00028">28</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a133667a59200c40e9635a1008204d1bb" name="a133667a59200c40e9635a1008204d1bb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a133667a59200c40e9635a1008204d1bb">&#9670;&#160;</a></span>m_PosX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_PosX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00032">32</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a079f003749269bfe2dd76478d54fb1a8" name="a079f003749269bfe2dd76478d54fb1a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a079f003749269bfe2dd76478d54fb1a8">&#9670;&#160;</a></span>m_PosY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_PosY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00032">32</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a778ddc019d5570068aae7d4d762387c8" name="a778ddc019d5570068aae7d4d762387c8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a778ddc019d5570068aae7d4d762387c8">&#9670;&#160;</a></span>m_ProgressBreakpoint</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ProgressBreakpoint</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00009">9</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a0e8e52fa0a2ee73f1dc4fcb8628a273b" name="a0e8e52fa0a2ee73f1dc4fcb8628a273b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0e8e52fa0a2ee73f1dc4fcb8628a273b">&#9670;&#160;</a></span>m_ProgressBreakpointTime</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ProgressBreakpointTime</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00007">7</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a40e5f34d846ea6918c9cbcf15a9e601d" name="a40e5f34d846ea6918c9cbcf15a9e601d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a40e5f34d846ea6918c9cbcf15a9e601d">&#9670;&#160;</a></span>m_ProgressFadingDuration</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_ProgressFadingDuration</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00008">8</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="aba60b3c002cfcc946e39d06cdd1eb892" name="aba60b3c002cfcc946e39d06cdd1eb892"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aba60b3c002cfcc946e39d06cdd1eb892">&#9670;&#160;</a></span>m_RandomSizeMax</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_RandomSizeMax</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00036">36</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a8d7258c49fd2bd48e5780839a8603172" name="a8d7258c49fd2bd48e5780839a8603172"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8d7258c49fd2bd48e5780839a8603172">&#9670;&#160;</a></span>m_RandomSizeMin</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_RandomSizeMin</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00035">35</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a6738655bce5ef23a2df47d1f4bfd8a66" name="a6738655bce5ef23a2df47d1f4bfd8a66"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6738655bce5ef23a2df47d1f4bfd8a66">&#9670;&#160;</a></span>m_ScatterPx</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> BleedingIndicatorDropData::m_ScatterPx</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00012">12</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a5fe6fbb891ca210bba371e5c348b3a12" name="a5fe6fbb891ca210bba371e5c348b3a12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5fe6fbb891ca210bba371e5c348b3a12">&#9670;&#160;</a></span>m_ScreenSizeX</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> BleedingIndicatorDropData::m_ScreenSizeX</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00030">30</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="aa2ceea2ada503ac35fa04961344e4690" name="aa2ceea2ada503ac35fa04961344e4690"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa2ceea2ada503ac35fa04961344e4690">&#9670;&#160;</a></span>m_ScreenSizeY</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> BleedingIndicatorDropData::m_ScreenSizeY</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00031">31</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="ad2d326ddd12f2a4966398b3e9927f47a" name="ad2d326ddd12f2a4966398b3e9927f47a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad2d326ddd12f2a4966398b3e9927f47a">&#9670;&#160;</a></span>m_Severity</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> BleedingIndicatorDropData::m_Severity</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00005">5</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="aa0aee85e63260f1aa80f8b9ca81fb1ff" name="aa0aee85e63260f1aa80f8b9ca81fb1ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa0aee85e63260f1aa80f8b9ca81fb1ff">&#9670;&#160;</a></span>m_SlideDistance</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_SlideDistance</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00013">13</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="ac7d03f7680be2a8993bd567edadeb5c1" name="ac7d03f7680be2a8993bd567edadeb5c1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac7d03f7680be2a8993bd567edadeb5c1">&#9670;&#160;</a></span>m_SpeedCoef</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_SpeedCoef</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00011">11</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="ad68e8ef8ab4c37599cbbbbfb19d0c42a" name="ad68e8ef8ab4c37599cbbbbfb19d0c42a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad68e8ef8ab4c37599cbbbbfb19d0c42a">&#9670;&#160;</a></span>m_StartSizeCoef</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_StartSizeCoef</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00033">33</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a27961bc14b3e024e8a019199933a9384" name="a27961bc14b3e024e8a019199933a9384"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a27961bc14b3e024e8a019199933a9384">&#9670;&#160;</a></span>m_TimeTotal</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected <a class="el" href="../../d4/dc3/classfloat.html">float</a> BleedingIndicatorDropData::m_TimeTotal</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00006">6</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<a id="a81ca88077aabec73040f767d922ec0ff" name="a81ca88077aabec73040f767d922ec0ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a81ca88077aabec73040f767d922ec0ff">&#9670;&#160;</a></span>m_Widget</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">protected ImageWidget BleedingIndicatorDropData::m_Widget</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html#l00004">4</a> of file <a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/5_Mission/mission/GameplayEffectWidgets/BleedingIndicators/<a class="el" href="../../da/dd4/_bleeding_drop_8c_source.html">BleedingDrop.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../db/d3e/class_bleeding_indicator_drop_data.html">BleedingIndicatorDropData</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
